<h2 class="text-center">list</h2>

<div class=" container table-responsive">
    <table class="table">
        <thead class="thead-dark">
            <tr>
                <th scope="col">ID</th>
                <th scope="col">model</th>
                <th scope="col">price</th>
                <th scope="col">serial</th>
            </tr>
        </thead>
        <tbody>
            <tr *ngFor="let item of bikeList">
                <th scope="row">{{item.id}}</th>
                <td>{{item.model}}</td>
                <td>{{item.price}}</td>
                <td>{{item.serial}}</td>
                <td>
                    <a [routerLink]="['../bike-update', item.id]">Editar</a>
                </td>
            </tr>
        </tbody>
    </table>
</div>